@model IPageViewModel<SitePageData>
<div class="row">
    <div class="span12 footer">
        <div class="row" style="color: gray; background-color: lightgray; padding-top: 40px; text-align: center ">
            <div class="span2">
                <img src="~/ClientResources/Images/footerLogo.png" />
            </div>
            <div class="span3">
                <h3>SITE MAP</h3>
                <ul>
                    <li><a href="" class="mainFooterLi">Home</a></li>
                    <li><a href="" class="mainFooterLi">About us</a></li>
                    <li><a href="" class="mainFooterLi">Fleet</a></li>
                    <li><a href="" class="mainFooterLi">How to fly</a></li>
                    <li><a href="" class="mainFooterLi">Projects</a></li>
                    <li><a href="" class="mainFooterLi">News</a></li>
                    <li><a href="" class="mainFooterLi">Contact us</a></li>
                </ul>
            </div>
            <div class="span3">
                <h3>FLEET</h3>
                <ul>
                    <li><a href="" class="mainFooterLi">Global 6000</a></li>
                    <li><a href="" class="mainFooterLi">Global 5000</a></li>
                    <li><a href="" class="mainFooterLi">Challenger 850</a></li>
                    <li><a href="" class="mainFooterLi">Challenger 605</a></li>
                    <li><a href="" class="mainFooterLi">Challenger 350</a></li>
                </ul>
            </div>
            <div class="span4">
                <h3>CONTACT US</h3>
                <ul>
                    <li>
                        <p style="padding-right: 35px; padding-left: 35px">VistaJet provide a personal and bespoke service with a multilingual team available at all times.</p>
                        <br />
                        <p>+44 (0) 207 060 5700</p>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>